## python-junit-xml 1.4

=== debian/changelog ===
python-junit-xml (1.4-1) unstable; urgency=low

  * Initial release (Closes: #791821)

 -- Sandro Tosi <morph@debian.org>  Wed, 08 Jul 2015 13:21:56 -0400
