=== debian/control ===
Source: python-junit-xml
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), python, python3, dh-python, python-setuptools, python3-setuptools
Standards-Version: 3.9.6
Homepage: https://github.com/kyrus/python-junit-xml
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-junit-xml.git
Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/python-junit-xml.git/

Package: python-junit.xml
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: creates JUnit XML test result docs readable by tools such as Jenkins
 A Python module for creating JUnit XML test result documents that can be read
 by tools such as Jenkins. If you are ever working with test tool or test suite
 written in Python and want to take advantage of Jenkins’ pretty graphs and test
 reporting capabilities, this module will let you generate the XML test reports.

Package: python3-junit.xml
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: creates JUnit XML test result docs readable by tools such as Jenkins (py3k)
 A Python module for creating JUnit XML test result documents that can be read
 by tools such as Jenkins. If you are ever working with test tool or test suite
 written in Python and want to take advantage of Jenkins’ pretty graphs and test
 reporting capabilities, this module will let you generate the XML test reports.
 .
 This package contains the Python 3 version of junit_xml module .
