## python-junit-xml 1.6

=== debian/changelog ===
python-junit-xml (1.6-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - adjust Vcs-Browser to DPMT standards

 -- Sandro Tosi <morph@debian.org>  Wed, 04 Nov 2015 20:20:18 +0000
