=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Standards-Version: 3.9.6
 Homepage: https://github.com/kyrus/python-junit-xml
 Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-junit-xml.git
-Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/python-junit-xml.git/
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-junit-xml.git
 
 Package: python-junit.xml
 Architecture: all
