## python-junit-xml 1.8

=== debian/changelog ===
python-junit-xml (1.8-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python 2 support + use pybuild + add six to b-d, tests
  * debian/control
    - bump Standards-Version to 4.4.0 (no changes needed)
  * debian-copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Tue, 27 Aug 2019 22:31:13 -0400

python-junit-xml (1.8-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Sandro Tosi ]
  * New upstream release
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 4.1.4 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Mon, 11 Jun 2018 00:31:42 -0400
