=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	python3 setup.py install --install-layout=deb --root=$(CURDIR)/debian/python3-junit.xml

override_dh_installdocs:
	dh_installdocs -A README.rst
