## python-junit-xml 1.9

=== debian/changelog ===
python-junit-xml (1.9-6) unstable; urgency=medium

  * Adopt package (Closes: #1055359)
  * Bump Standards-Version to 4.7.2; no changes needed
  * debian/control
    - List dependencies one per line
  * debian/copyright
    - Add upstream contact
    - Update copyright year
    - Update license designation from "MIT" to "Expat"
    - Rearrange the 'Files' and 'License' blocks

 -- Gabriel Barrantes <gabriel.barrantes.dev@outlook.com>  Wed, 25 Jun 2025 07:40:00 -0600

python-junit-xml (1.9-5) unstable; urgency=medium

  * Ignore .egg-info diff (Closes: #1049232)

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

 -- Bastian Germann <bage@debian.org>  Sat, 04 Nov 2023 21:27:05 +0100

python-junit-xml (1.9-4) unstable; urgency=medium

  * Use pyproject for build

 -- Bastian Germann <bage@debian.org>  Sat, 15 Oct 2022 10:29:32 +0200

python-junit-xml (1.9-3) unstable; urgency=medium

  * Adopt package (Closes: #888216)

 -- Bastian Germann <bage@debian.org>  Wed, 06 Jul 2022 23:02:07 +0200

python-junit-xml (1.9-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 22:15:55 -0400

python-junit-xml (1.9-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Antonio Terceiro ]
  * New upstream version 1.9
    - Upstream did not publish a source release to pypi. The orig tarball
      used is taken from their git repository at ba89b41638df8ad2011c
    - Tests now pass under python 3.8 (Closes: #954517)
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.5.0; no changes needed
  * debian/control: run tests with pytest. Upstream changed setup.py in a way
    that relying on setup.py test no longer works.
  * Add debian/tests/control to run testsuite under autopkgtest

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 13 Jul 2020 10:42:16 -0300
