=== debian/control ===
--- 
+++ 
@@ -1,13 +1,19 @@
 Source: python-junit-xml
 Section: python
 Priority: optional
-Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 9), python3, dh-python, python3-setuptools, python3-six
-Standards-Version: 4.4.0
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Gabriel Barrantes <gabriel.barrantes.dev@outlook.com>
+Build-Depends:
+    debhelper-compat (= 13),
+    python3-all:any,
+    pybuild-plugin-pyproject,
+    python3-setuptools,
+    python3-six,
+    python3-pytest
+Standards-Version: 4.7.2
 Homepage: https://github.com/kyrus/python-junit-xml
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-junit-xml.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-junit-xml
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-junit-xml.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-junit-xml
 
 Package: python3-junit.xml
 Architecture: all
