=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+export PYBUILD_TEST_PYTEST = 1
 
 override_dh_auto_install:
 	python3 setup.py install --install-layout=deb --root=$(CURDIR)/debian/python3-junit.xml
